Album: Deltarune Remixes
Directory: deltarune-remixes-pascal
Always Reference By Directory: true
Date: December 9, 2018
Date Added: July 20, 2025
Artists:
- Pascal van den Bos
Cover Artists:
- Moot
Art Tags:
- Kris (Dark World)
- Susie (Dark World)
- Ralsei (Hat)
- Lancer
- Seam
- Rudinn
- Hathy
- Field (DELTARUNE)
Cover Art File Extension: png
Track Art File Extension: png
URLs:
- https://potatoboss.bandcamp.com/album/deltarune-remixes
Color: '#ef018a'
Groups:
- Pascal van den Bos
- Beyond
Crediting Sources: |-
    <i>Pascal van den Bos:</i> ([Bandcamp credits blurb](https://potatoboss.bandcamp.com/album/deltarune-remixes), excerpt)
    Music by: [[artist:pascal-van-den-bos]]

    Art by: [[artist:moot]]

    Original music and Deltarune by: [[artist:toby-fox]]
---
Track: Field of Hopes and Dreams 64-bit Cover
Duration: 3:12
Referenced Tracks:
- Field of Hopes and Dreams
URLs:
- https://potatoboss.bandcamp.com/track/field-of-hopes-and-dreams-64-bit-cover
---
Track: Rude Buster Remix
Duration: 2:37
Cover Artists:
- Moot
Art Tags:
- Kris (Dark World)
- Susie (Dark World)
- Ralsei (Hat)
Referenced Tracks:
- Rude Buster
- Field of Hopes and Dreams
- ANOTHER HIM
URLs:
- https://potatoboss.bandcamp.com/track/rude-buster-remix
---
Track: Lantern Remix
Duration: 2:31
Cover Artists:
- Moot
Art Tags:
- Seam
Referenced Tracks:
- track:lantern-deltarune
URLs:
- https://potatoboss.bandcamp.com/track/lantern-remix
---
Track: Vs. Susie Cover
Duration: 2:24
Contributors:
- Caelan Kier (original transcription)
Cover Artists:
- Moot
Art Tags:
- Susie (Dark World)
Referenced Tracks:
- Vs. Susie
URLs:
- https://potatoboss.bandcamp.com/track/vs-susie-cover
Crediting Sources: |-
    <i>Pascal van den Bos:</i> ([Bandcamp credits blurb](https://potatoboss.bandcamp.com/track/vs-susie-cover), excerpt)
    Original transcription by: [[artist:caelan-kier]]
